function EucentricHeight(command,max,speed,place){

		var ajax=getAjax();

 if(command == "EucentricHeight"){
	var nmax = document.getElementById("max");
				var nspeed=document.getElementById("speed");
				var nplace=document.getElementById("place");
	}else {
		var result = document.getElementById("max");
	}

	if (ajax) {
		 try{
			 ajax.onreadystatechange = getData;
		 }catch(e){
					 result.innerHTML="Onreadystate change error.";
		 }

		 try{
					ajax.open("GET","//localhost:8000/cgi-bin/vemclient.rb?command="+encodeURIComponent(command)+"&max="+encodeURIComponent(max)+"&speed="+encodeURIComponent(speed)+"&place="+encodeURIComponent(place),true);
			//document.getElementById("detail").innerHTML="max:"+max;
				}catch(e){
					result.innerHTML = "ajax open error";
		 }

				 try {
				 ajax.send(null);
				 }catch (e) {
					 result.innerHTML ="send error";
				 }

	}else {
		result.innerHTML = "you cannot use ajax....";
	}

	function getData() {
			if (ajax.readyState==4) {
					if (ajax.status==200) {
							var resultjson=ajax.responseText;
							resultjson=JSON.parse(resultjson);
							nmax.innerHTML = "max:"+resultjson['max'];
							nspeed.innerHTML="speed:"+resultjson['speed'];
							nplace.innerHTML="place:"+resultjson['place'];
						 }else {
							 result.innerHTML = "HTTP transmission....";
						}
			 }
	}
 }




